Meaningless Drivel is fun!*
The moose likes Java in General and the fly likes JDE and Emacs problem Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Java » Java in General
Bookmark "JDE and Emacs problem" Watch "JDE and Emacs problem" New topic
Author

JDE and Emacs problem

Rohan Baweja
Ranch Hand

Joined: Aug 19, 2001
Posts: 31
Hi everyone,
I am having trouble configuring and installing JDE with emacs. Its a pretty cool thing in the way it shows up on Solarix but I am having trouble installing it on Redhat Linux 7.2
So it need these extra packages which need to be installed and actually these packages are creating problems. I am not too good with Linux.
I went thru the step by step guide of installing but it doesnt explain very clearly. Like it doesnt say clearly which versions of the packages are supposed to be installed.
So if you have any idea about JDE or have worked with it, please just reply here.
Thanx
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: JDE and Emacs problem